Razones para actualizarse a Joomla 1.5.8

Las versiones de la rama 1.5.x anteriores a Joomla 1.5.6 tienen un grave problema de seguridad, por lo que si aún no te has actualizado este es el mejor momento ya que se ha liberado una nueva versión de Joomla que además de integrar la corrección de los fallos de seguridad, corrige numerosos bugs.

Recuerda descargar Joomla únicamente desde la página oficial, es decir desde joomla.org desconfía de packs que pueden bajarse desde otros sitios, si requieres el archivo de idioma español, puedes descargarlo desde joomlacode ya que si descargas el pack desde algún sitio diferente al oficial por la promesa de que viene con el idioma integrado, corres el riesgo de cargar con una versión de Joomla que contiene una gran cantidad de publicidad y componentes indeseados.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *